<template>
  <div>
    <header style="margin:10rem 6rem 3rem 6rem">
      <ReturnButton :offsetArrow="20" :spanTitle="3" title="Menú Principal" v-on:clickEvent="returnPage" style="margin-bottom:2.5rem"></ReturnButton>
    </header>
    <div>
      <div class="titleMenuPrincipal" style="margin: 0 6rem;">
        AFILIACIONES
      </div>
      <el-row class='grid-container'>
        <el-col :span="6" class="text-center" style="padding: 0 30px;">
          <app-cardReviewHome @goTo="goToAffiliate" :titleTop="false" :titleBottom="true" :textBottomA="'TELEVISA'" :rutaImg="require(`../../assets/images/rev-icon-2.svg`)" :styleCard="'border-card-menu'" :styleTitleBottom="'title-menu'">
          </app-cardReviewHome>
        </el-col>
      </el-row>
    </div>
  </div>
</template>

<script>
import cardReviewHome from '@/components/cardReviewHome.vue'
import ReturnButton from '@/components/ReturnButton.vue'

export default {
  components: {
    'app-cardReviewHome': cardReviewHome,
    ReturnButton
  },
  data () {
    return {
    }
  },
  methods: {
    goToAffiliate () {
      this.$router.push({name: ''})
    },
    returnPage () {
      this.$router.push({name: 'review'})
    }
  }
}
</script>
